

#title-Tag-Line {
  font-size: 20px;
}
/* .card-item__bg{
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  display: block;
  position: relative;
  margin: 30px auto;
  transform: translate(0px, 50px);
  z-index: 5;
} */

/* form animation starts */

.formcontainer {

  background: #fff;
  box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
  border-radius: 5px;
  max-width: 330px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  left: 0;
  right: 0;
  position: absolute;
  border-top: 5px solid #0e3721;
    z-index: 1;
  animation: bounce 1.5s infinite;
  bottom:0px;
}
.form1 {
  background: #fff;
  box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
  border-radius: 5px;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  left: 0;
  right: 0;
  position: absolute;
  border-top: 5px solid #0e3721;
/*   z-index: 1; */
  animation: bounce 1.5s infinite;
}
::-webkit-input-placeholder {
  font-size: 1.3em;
}

.title{
  display: block;
  font-family: sans-serif;
  margin: 10px auto 5px;
  width: 300px;
}
.termsConditions{
  margin: 0 auto 5px 80px;
}

.pageTitle{
  font-size: 2em;
  font-weight: bold;
}
.secondaryTitle{
  color: grey;
}

.name {
  background-color: #ebebeb;
  color: white;
}
.name:hover {
  border-bottom: 5px solid #0e3721;
  height: 30px;
  width: 320px;
  transition: ease 0.5s;
}

.email {
  background-color: #ebebeb;
  height: 2em;
}

.email:hover {
  border-bottom: 5px solid #0e3721;
  height: 30px;
  width: 320px;
  transition: ease 0.5s;
}

.phone {
  background-color: #ebebeb;
  height: 2em;
}
.phone:hover {
  border-bottom: 5px solid #0e3721;
  height: 30px;
  width: 320px;
  transition: ease 0.5s;
}
.concern {
  background-color: #ebebeb;
  color: #7c7a7a;
  font-size:1.2em;
  height:2em;
  padding:2px 5px!important;
}


.message {
  background-color: #ebebeb;
  overflow: hidden;
  height: 10rem;
}

.message:hover {
  border-bottom: 5px solid #0e3721;
  height: 12em;
  width: 320px;
  transition: ease 0.5s;
}

.formEntry {
  display: block;
  margin: 10px auto;
  min-width: 300px;
  padding: 10px;
  border-radius: 2px;
  border: none;
  transition: all 0.5s ease 0s;
}

.submit {
  width: 200px;
  color: white;
  background-color: #0e3721;
  font-size: 20px;
}

.submit:hover {
  box-shadow: 15px 15px 15px 5px rgba(78, 72, 77, 0.219);
  transform: translateY(-3px);
  width: 300px;
  border-top: 5px solid #0e3750;
  border-radius: 0%;
}

@keyframes bounce {
  0% {
    tranform: translate(0, 4px);
  }
  50% {
    transform: translate(0, 8px);
  }
} 

.text-center {
    text-align:center
}
.display-none {
    display:none
}


@media (max-width: 575px) { 
   .formcontainer {

      background: #fff;
      box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
      border-radius: 5px;
      max-width: 350px;
      margin-left: auto;
      margin-right: auto;
      padding-top: 5px;
      padding-bottom: 5px;
      left: 0;
      right: 0;
      position: absolute;
      border-top: 5px solid #0e3721;
        z-index: 1;
      animation: bounce 1.5s infinite;
      bottom:0px;
    }
}

@media (min-width: 576px) { 
   .formcontainer {

      background: #fff;
      box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
      border-radius: 5px;
      max-width: 350px;
      margin-left: auto;
      margin-right: auto;
      padding-top: 5px;
      padding-bottom: 5px;
      left: 0;
      right: 0;
      position: absolute;
      border-top: 5px solid #0e3721;
        z-index: 1;
      animation: bounce 1.5s infinite;
      bottom:0px;
    }
}


@media (min-width: 768px) {    
    .formcontainer {

      background: #fff;
      box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
      border-radius: 5px;
      max-width: 350px;
      margin-left: auto;
      margin-right: auto;
      padding-top: 5px;
      padding-bottom: 5px;
      left: 0;
      right: 0;
      position: absolute;
      border-top: 5px solid #0e3721;
        z-index: 1;
      animation: bounce 1.5s infinite;
      bottom:0px;
    } 
}


@media (min-width: 992px) {  
       .formcontainer {

      background: #fff;
      box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.4);
      border-radius: 5px;
      max-width: 330px;
      margin-left: auto;
      margin-right: 0px;
      padding-top: 5px;
      padding-bottom: 5px;
      left: 0;
      right: 0;
      position: absolute;
      border-top: 5px solid #0e3721;
        z-index: 1;
      animation: bounce 1.5s infinite;
      bottom:0px;
    }

}


@media (min-width: 1200px) {  }


@media (min-width: 1400px) {  }